# Generated by Django 2.2 on 2020-04-24 13:37

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('user', '0003_userotp'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='userotp',
            name='expire_time',
        ),
        migrations.RemoveField(
            model_name='userotp',
            name='user',
        ),
        migrations.AddField(
            model_name='userotp',
            name='expire_time_end',
            field=models.TimeField(null=True, verbose_name='end of expire time'),
        ),
        migrations.AddField(
            model_name='userotp',
            name='expire_time_start',
            field=models.TimeField(null=True, verbose_name='start of expire time'),
        ),
        migrations.AddField(
            model_name='userotp',
            name='phone_number',
            field=models.CharField(max_length=11, null=True, verbose_name='phone number'),
        ),
        migrations.AlterField(
            model_name='userotp',
            name='code',
            field=models.CharField(max_length=6, verbose_name='code'),
        ),
    ]
